Support » Plugin: Braintree for WooCommerce Payment Gateway » April: 3DS 1.0 > 3DS 2.0

  • Resolved Artprofile

    (@artprofile)


    Hi, today we received an e-mail from Braintree on which they tell us to update to 3DS 2.0 by April 2019. So I wrote to Braintree and he said:

    Since you’re using a third-party shopping cart, you won’t need to make any updates to your integration to take advantage of 3DS 2.0 – the developers who created your shopping cart will take care of those changes for you. I recommend getting in touch with those developers if you have any questions about their preparations.

    In the meantime, I can confirm that you are already using 3DS 1.0, so this will help the transition to 3DS 2.0 goes more smoothly when the time comes.

    My version now is 2.2.3
    There is something we have to expect from this plugin to be compliant? And if yes, there is a deadline to got it?

    Best regards.

    • This topic was modified 2 years, 8 months ago by Artprofile.
    • This topic was modified 2 years, 8 months ago by Artprofile.
Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘April: 3DS 1.0 > 3DS 2.0’ is closed to new replies.